Security Lab

CSRF-атака в Code Snippets plugin for WordPress

Дата публикации:29.01.2020
Всего просмотров:393
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:P/RL:O/RC:C]
CVE ID: CVE-2020-8417
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Code Snippets
Уязвимые версии: Code Snippets версии 2.13.3, 2.9.6, 2.9.5, 2.9.4, 2.9.3, 2.9.2, 2.9.1, 2.9.0, 2.8.5, 2.8.4, 2.8.3, 2.8.2, 2.8.1, 2.8.0, 2.7.0, 2.6.1, 2.6.0, 2.5.0, 2.4.2, 2.4.1, 2.4.0, 2.3.0, 2.2.3, 2.2.2, 2.2.1, 2.2.0, 2.13.2, 2.13.1, 2.13.0, 2.12.1, 2.12.0, 2.10.1, 2.10.0, 2.1.0, 2.0.1, 2.0, 1.9.1.1, 1.9.1, 1.9, 1.8.1.1, 1.8.1, 1.8, 1.7.1.2, 1.7.1.1, 1.7.1, 1.7, 1.6.1, 1.6, 1.5, 1.4, 1.3.2, 1.3, 1.2, 1.1, 1.0
Описание:

CSRF-атака в Code Snippets plugin for WordPress

URL производителя: https://profiles.wordpress.org/bungeshea
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020012907